Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/pom.xml	(revision 9557)
@@ -3,7 +3,7 @@
 	<modelVersion>4.0.0</modelVersion>
 	<artifactId>org.gvsig.raster.ermapper</artifactId>
 	<packaging>pom</packaging>
-	<version>2.2.79-SNAPSHOT</version>
+	<version>2.2.79</version>
 	<name>org.gvsig.raster.ermapper</name>
 	<description>Ermapper data provider for gvSIG</description>
 	<inceptionYear>2011</inceptionYear>
@@ -44,9 +44,9 @@
     </repositories>
 	
     <scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.ermapper/tags/org.gvsig.raster.ermapper-2.2.79</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.ermapper/tags/org.gvsig.raster.ermapper-2.2.79</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.ermapper/tags/org.gvsig.raster.ermapper-2.2.79</url>
     </scm>
 	<developers>
         <developer>
@@ -78,20 +78,20 @@
       	<dependency>
 				  <groupId>org.gvsig</groupId>
 				  <artifactId>org.gvsig.raster.ermapper.io</artifactId>
-				  <version>2.2.79-SNAPSHOT</version>
+				  <version>2.2.79</version>
 			  </dependency> 
 			   
       	<dependency>
 				  <groupId>org.gvsig</groupId>
 				  <artifactId>org.gvsig.raster.ermapper.app.common</artifactId>
-				  <version>2.2.79-SNAPSHOT</version>
+				  <version>2.2.79</version>
   				<type>zip</type>				  
 			  </dependency>       	
 			  
 			  <dependency>
 				  <groupId>org.gvsig</groupId>
 				  <artifactId>org.gvsig.raster.ermapper.app.common</artifactId>
-				  <version>2.2.79-SNAPSHOT</version>
+				  <version>2.2.79</version>
 			  </dependency> 
 			   
 			</dependencies>
Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.lin.x86/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.lin.x86/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.lin.x86/pom.xml	(revision 9557)
@@ -7,7 +7,7 @@
  	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.ermapper.app</artifactId>
-    <version>2.2.79-SNAPSHOT</version>
+    <version>2.2.79</version>
 	</parent>
 
   <properties>
Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.common/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.common/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.common/pom.xml	(revision 9557)
@@ -9,7 +9,7 @@
 	<parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.raster.ermapper.app</artifactId>
-    <version>2.2.79-SNAPSHOT</version>
+    <version>2.2.79</version>
   </parent>
 
 	<dependencies>
Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/pom.xml	(revision 9557)
@@ -9,7 +9,7 @@
 	<parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.raster.ermapper</artifactId>
-    <version>2.2.79-SNAPSHOT</version>
+    <version>2.2.79</version>
   </parent>
   
   <properties>
Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.lin.x86_64/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.lin.x86_64/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.lin.x86_64/pom.xml	(revision 9557)
@@ -7,7 +7,7 @@
  	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.ermapper.app</artifactId>
-    <version>2.2.79-SNAPSHOT</version>
+    <version>2.2.79</version>
 	</parent>
 
   <properties>
Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.win.x86/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.win.x86/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.app/org.gvsig.raster.ermapper.app.win.x86/pom.xml	(revision 9557)
@@ -7,7 +7,7 @@
  	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.ermapper.app</artifactId>
-    <version>2.2.79-SNAPSHOT</version>
+    <version>2.2.79</version>
 	</parent>
 
   <properties>
Index: org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.io/pom.xml
===================================================================
--- org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.io/pom.xml	(revision 9556)
+++ org.gvsig.raster.ermapper/trunk/org.gvsig.raster.ermapper/org.gvsig.raster.ermapper.io/pom.xml	(revision 9557)
@@ -8,7 +8,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.ermapper</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	
 	<dependencies>