Index: org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/pom.xml
===================================================================
--- org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/pom.xml	(revision 9568)
+++ org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/pom.xml	(revision 9569)
@@ -3,7 +3,7 @@
 	<modelVersion>4.0.0</modelVersion>
 	<artifactId>org.gvsig.raster.netcdf</artifactId>
 	<packaging>pom</packaging>
-	<version>2.2.76-SNAPSHOT</version>
+	<version>2.2.76</version>
 	<name>${project.artifactId}</name>
 	<description>NetCDF adapter</description>
 	<inceptionYear>2011</inceptionYear>
@@ -38,9 +38,9 @@
     </repositories>
     
     <scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/tags/org.gvsig.raster.netcdf-2.2.76</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/tags/org.gvsig.raster.netcdf-2.2.76</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.netcdf/tags/org.gvsig.raster.netcdf-2.2.76</url>
     </scm>
     
     <build>
@@ -76,7 +76,7 @@
 			<dependency>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.raster.netcdf.io</artifactId>
-        <version>2.2.76-SNAPSHOT</version>
+        <version>2.2.76</version>
       </dependency>
       
     	</dependencies>
Index: org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.io/pom.xml
===================================================================
--- org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.io/pom.xml	(revision 9568)
+++ org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.io/pom.xml	(revision 9569)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.netcdf</artifactId>
-		<version>2.2.76-SNAPSHOT</version>
+		<version>2.2.76</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.app.netcdfclient/pom.xml
===================================================================
--- org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.app.netcdfclient/pom.xml	(revision 9568)
+++ org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.app.netcdfclient/pom.xml	(revision 9569)
@@ -9,13 +9,13 @@
 	<parent>
       <groupId>org.gvsig</groupId>
       <artifactId>org.gvsig.raster.netcdf</artifactId>
-      <version>2.2.76-SNAPSHOT</version>
+      <version>2.2.76</version>
     </parent>
 	
 	<scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.app</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.app</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.netcdf/trunk/org.gvsig.raster.netcdf/org.gvsig.raster.netcdf.app</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/tags/org.gvsig.raster.netcdf-2.2.76/org.gvsig.raster.netcdf.app</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.netcdf/tags/org.gvsig.raster.netcdf-2.2.76/org.gvsig.raster.netcdf.app</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.netcdf/tags/org.gvsig.raster.netcdf-2.2.76/org.gvsig.raster.netcdf.app</url>
     </scm>
     
     <developers>