Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.toolbox.algorithm/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.toolbox.algorithm/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.toolbox.algorithm/pom.xml	(revision 9581)
@@ -8,7 +8,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.app/org.gvsig.raster.roimask.app.client/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.app/org.gvsig.raster.roimask.app.client/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.app/org.gvsig.raster.roimask.app.client/pom.xml	(revision 9581)
@@ -9,7 +9,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask.app</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.app/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.app/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.app/pom.xml	(revision 9581)
@@ -10,13 +10,13 @@
     <parent>
       <groupId>org.gvsig</groupId>
       <artifactId>org.gvsig.raster.roimask</artifactId>
-      <version>2.2.79-SNAPSHOT</version>
+      <version>2.2.79</version>
     </parent>
 
     <scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask.app/trunk/org.gvsig.raster.roimask.app</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask.app/trunk/org.gvsig.raster.roimask.app</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.roimask.app/trunk/org.gvsig.raster.roimask.app</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask/tags/org.gvsig.raster.roimask-2.2.79/org.gvsig.raster.roimask.app</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask/tags/org.gvsig.raster.roimask-2.2.79/org.gvsig.raster.roimask.app</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.roimask/tags/org.gvsig.raster.roimask-2.2.79/org.gvsig.raster.roimask.app</url>
     </scm>
     
     <developers>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/pom.xml	(revision 9581)
@@ -3,7 +3,7 @@
 	<modelVersion>4.0.0</modelVersion>
 	<artifactId>org.gvsig.raster.roimask</artifactId>
 	<packaging>pom</packaging>
-	<version>2.2.79-SNAPSHOT</version>
+	<version>2.2.79</version>
 	<name>${project.artifactId}</name>
 	<description />
 	<inceptionYear>2011</inceptionYear>
@@ -22,9 +22,9 @@
         </properties>
 
     <scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask/tags/org.gvsig.raster.roimask-2.2.79</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.roimask/tags/org.gvsig.raster.roimask-2.2.79</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.roimask/tags/org.gvsig.raster.roimask-2.2.79</url>
     </scm>
 
     <repositories>
@@ -79,32 +79,32 @@
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.roimask.lib.api</artifactId>
-				<version>2.2.79-SNAPSHOT</version>
+				<version>2.2.79</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.roimask.lib.impl</artifactId>
-				<version>2.2.79-SNAPSHOT</version>
+				<version>2.2.79</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.roimask.swing.api</artifactId>
-				<version>2.2.79-SNAPSHOT</version>
+				<version>2.2.79</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.roimask.swing.impl</artifactId>
-				<version>2.2.79-SNAPSHOT</version>
+				<version>2.2.79</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.roimask.algorithm</artifactId>
-				<version>2.2.79-SNAPSHOT</version>
+				<version>2.2.79</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.roimask.toolbox.algorithm</artifactId>
-				<version>2.2.79-SNAPSHOT</version>
+				<version>2.2.79</version>
 			</dependency>
 			<!--
  			<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.algorithm/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.algorithm/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.algorithm/pom.xml	(revision 9581)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
     <dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/org.gvsig.raster.roimask.lib.api/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/org.gvsig.raster.roimask.lib.api/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/org.gvsig.raster.roimask.lib.api/pom.xml	(revision 9581)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask.lib</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
         <dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/pom.xml	(revision 9581)
@@ -8,7 +8,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/org.gvsig.raster.roimask.lib.impl/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/org.gvsig.raster.roimask.lib.impl/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.lib/org.gvsig.raster.roimask.lib.impl/pom.xml	(revision 9581)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask.lib</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/org.gvsig.raster.roimask.swing.api/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/org.gvsig.raster.roimask.swing.api/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/org.gvsig.raster.roimask.swing.api/pom.xml	(revision 9581)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask.swing</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/pom.xml	(revision 9581)
@@ -8,7 +8,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/org.gvsig.raster.roimask.swing.impl/pom.xml
===================================================================
--- org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/org.gvsig.raster.roimask.swing.impl/pom.xml	(revision 9580)
+++ org.gvsig.raster.roimask/trunk/org.gvsig.raster.roimask/org.gvsig.raster.roimask.swing/org.gvsig.raster.roimask.swing.impl/pom.xml	(revision 9581)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.roimask.swing</artifactId>
-		<version>2.2.79-SNAPSHOT</version>
+		<version>2.2.79</version>
 	</parent>
 	<dependencies>
 		<dependency>