Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/org.gvsig.raster.tools.algorithm.swing.api/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/org.gvsig.raster.tools.algorithm.swing.api/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/org.gvsig.raster.tools.algorithm.swing.api/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools.algorithm.swing</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools.algorithm</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/org.gvsig.raster.tools.algorithm.swing.impl/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/org.gvsig.raster.tools.algorithm.swing.impl/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.swing/org.gvsig.raster.tools.algorithm.swing.impl/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools.algorithm.swing</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.layerdatatype/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.layerdatatype/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.layerdatatype/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools.algorithm</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
     <dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.maskthreshold/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.maskthreshold/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.maskthreshold/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools.algorithm</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
     <dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.saveraster/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.saveraster/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/org.gvsig.raster.tools.algorithm.saveraster/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools.algorithm</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
     <dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.algorithm/pom.xml	(revision 9595)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/pom.xml	(revision 9595)
@@ -3,7 +3,7 @@
 	<modelVersion>4.0.0</modelVersion>
 	<artifactId>org.gvsig.raster.tools</artifactId>
 	<packaging>pom</packaging>
-	<version>2.2.78</version>
+	<version>2.2.79-SNAPSHOT</version>
 	<name>org.gvsig.raster.tools</name>
 	<description>Raster tools for gvSIG</description>
 	<inceptionYear>2011</inceptionYear>
@@ -39,9 +39,9 @@
   </repositories>
 
   <scm>
-      <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.tools/tags/org.gvsig.raster.tools-2.2.78</connection>
-      <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.tools/tags/org.gvsig.raster.tools-2.2.78</developerConnection>
-      <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.tools/tags/org.gvsig.raster.tools-2.2.78</url>
+      <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.tools/trunk/org.gvsig.raster.tools</connection>
+      <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.tools/trunk/org.gvsig.raster.tools</developerConnection>
+      <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.tools/trunk/org.gvsig.raster.tools</url>
   </scm>
 
   <dependencyManagement>
@@ -69,17 +69,17 @@
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.tools.app.basic</artifactId>
-				<version>2.2.78</version>
+				<version>2.2.79-SNAPSHOT</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.tools.algorithm.layerdatatype</artifactId>
-       	<version>2.2.78</version>
+       	<version>2.2.79-SNAPSHOT</version>
 			</dependency>
 			<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.tools.algorithm.saveraster</artifactId>
-       	<version>2.2.78</version>
+       	<version>2.2.79-SNAPSHOT</version>
 			</dependency>
 			<!--
 			<dependency>
@@ -91,22 +91,22 @@
 			<dependency>
           <groupId>org.gvsig</groupId>
 	        <artifactId>org.gvsig.raster.tools.algorithm.swing.api</artifactId>
-	        <version>2.2.78</version>
+	        <version>2.2.79-SNAPSHOT</version>
     	</dependency>
     	<dependency>
           <groupId>org.gvsig</groupId>
 	        <artifactId>org.gvsig.raster.tools.algorithm.swing.impl</artifactId>
-	        <version>2.2.78</version>
+	        <version>2.2.79-SNAPSHOT</version>
     	</dependency>
     	<dependency>
           <groupId>org.gvsig</groupId>
 	        <artifactId>org.gvsig.raster.tools.algorithm.maskthreshold</artifactId>
-	        <version>2.2.78</version>
+	        <version>2.2.79-SNAPSHOT</version>
     	</dependency>
     	<dependency>
 				<groupId>org.gvsig</groupId>
 				<artifactId>org.gvsig.raster.tools.toolbox.algorithm</artifactId>
-				<version>2.2.78</version>
+				<version>2.2.79-SNAPSHOT</version>
 			</dependency>
 
   	</dependencies>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.toolbox.algorithm/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.toolbox.algorithm/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.toolbox.algorithm/pom.xml	(revision 9595)
@@ -8,7 +8,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.tools</artifactId>
-		<version>2.2.78</version>
+		<version>2.2.79-SNAPSHOT</version>
 	</parent>
 	<dependencies>
 		<dependency>
Index: org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.app.basic/pom.xml
===================================================================
--- org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.app.basic/pom.xml	(revision 9594)
+++ org.gvsig.raster.tools/trunk/org.gvsig.raster.tools/org.gvsig.raster.tools.app.basic/pom.xml	(revision 9595)
@@ -14,7 +14,7 @@
 	<parent>
       <groupId>org.gvsig</groupId>
       <artifactId>org.gvsig.raster.tools</artifactId>
-      <version>2.2.78</version>
+      <version>2.2.79-SNAPSHOT</version>
     </parent>
     
 	<dependencies>