Index: org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.io/pom.xml
===================================================================
--- org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.io/pom.xml	(revision 10005)
+++ org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.io/pom.xml	(revision 10006)
@@ -7,7 +7,7 @@
     <parent>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.raster.wcs</artifactId>
-        <version>2.2.85</version>
+        <version>2.2.86-SNAPSHOT</version>
     </parent>
     <dependencies>
         <dependency>
Index: org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.app.wcsclient/pom.xml
===================================================================
--- org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.app.wcsclient/pom.xml	(revision 10005)
+++ org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.app.wcsclient/pom.xml	(revision 10006)
@@ -10,7 +10,7 @@
     <parent>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.raster.wcs</artifactId>
-        <version>2.2.85</version>
+        <version>2.2.86-SNAPSHOT</version>
     </parent>
 	
     <dependencies>
Index: org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.remoteclient/pom.xml
===================================================================
--- org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.remoteclient/pom.xml	(revision 10005)
+++ org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/org.gvsig.raster.wcs.remoteclient/pom.xml	(revision 10006)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.wcs</artifactId>
-		<version>2.2.85</version>
+		<version>2.2.86-SNAPSHOT</version>
 	</parent>
 	<dependencies>
             <dependency>
Index: org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/pom.xml
===================================================================
--- org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/pom.xml	(revision 10005)
+++ org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs/pom.xml	(revision 10006)
@@ -3,7 +3,7 @@
     <modelVersion>4.0.0</modelVersion>
     <artifactId>org.gvsig.raster.wcs</artifactId>
     <packaging>pom</packaging>
-    <version>2.2.85</version>
+    <version>2.2.86-SNAPSHOT</version>
     <name>${project.artifactId}</name>
     <description>WCS client</description>
     <inceptionYear>2011</inceptionYear>
@@ -40,9 +40,9 @@
 
 
     <scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.wcs/tags/org.gvsig.raster.wcs-2.2.85</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.wcs/tags/org.gvsig.raster.wcs-2.2.85</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.wcs/tags/org.gvsig.raster.wcs-2.2.85</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.wcs/trunk/org.gvsig.raster.wcs</url>
     </scm>
 
     <build>
@@ -71,17 +71,17 @@
             <dependency>
                 <groupId>org.gvsig</groupId>
                 <artifactId>org.gvsig.raster.wcs.io</artifactId>
-                <version>2.2.85</version>
+                <version>2.2.86-SNAPSHOT</version>
             </dependency>
             <dependency>
                 <groupId>org.gvsig</groupId>
                 <artifactId>org.gvsig.raster.wcs.remoteclient</artifactId>
-                <version>2.2.85</version>
+                <version>2.2.86-SNAPSHOT</version>
             </dependency>
             <dependency>
                 <groupId>org.gvsig</groupId>
                 <artifactId>org.gvsig.raster.wcs.app.wcsclient</artifactId>
-                <version>2.2.85</version>
+                <version>2.2.86-SNAPSHOT</version>
             </dependency>
 
         </dependencies>