Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/pom.xml	(revision 10039)
@@ -3,7 +3,7 @@
 	<modelVersion>4.0.0</modelVersion>
 	<artifactId>org.gvsig.raster.lizardtech</artifactId>
 	<packaging>pom</packaging>
-	<version>2.2.84-SNAPSHOT</version>
+	<version>2.2.84</version>
 	<name>org.gvsig.raster.lizardtech</name>
 	<description>Lizardtech SDK data provider for gvSIG</description>
 	<inceptionYear>2011</inceptionYear>
@@ -44,9 +44,9 @@
     </repositories>
 
     <scm>
-        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech</connection>
-        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech</developerConnection>
-        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech</url>
+        <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.lizardtech/tags/org.gvsig.raster.lizardtech-2.2.84</connection>
+        <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-raster/org.gvsig.raster.lizardtech/tags/org.gvsig.raster.lizardtech-2.2.84</developerConnection>
+        <url>https://devel.gvsig.org/redmine/projects/gvsig-raster/repository/show/org.gvsig.raster.lizardtech/tags/org.gvsig.raster.lizardtech-2.2.84</url>
     </scm>
 	<developers>
         <developer>
@@ -77,18 +77,18 @@
 			    <dependency>
 				    <groupId>org.gvsig</groupId>
 				    <artifactId>org.gvsig.raster.lizardtech.io</artifactId>
-				    <version>2.2.84-SNAPSHOT</version>
+				    <version>2.2.84</version>
          	</dependency>
 			    <dependency>
 				    <groupId>org.gvsig</groupId>
 				    <artifactId>org.gvsig.raster.lizardtech.app.common</artifactId>
-				    <version>2.2.84-SNAPSHOT</version>
+				    <version>2.2.84</version>
     				<type>zip</type>
          	</dependency>
 			    <dependency>
 				    <groupId>org.gvsig</groupId>
 				    <artifactId>org.gvsig.raster.lizardtech.app.common</artifactId>
-				    <version>2.2.84-SNAPSHOT</version>
+				    <version>2.2.84</version>
          	</dependency>
     	</dependencies>
     </dependencyManagement>
Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.lin.x86/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.lin.x86/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.lin.x86/pom.xml	(revision 10039)
@@ -7,7 +7,7 @@
  	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.lizardtech.app</artifactId>
-    <version>2.2.84-SNAPSHOT</version>
+    <version>2.2.84</version>
 	</parent>
 
   <properties>
Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.common/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.common/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.common/pom.xml	(revision 10039)
@@ -9,7 +9,7 @@
 	<parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.raster.lizardtech.app</artifactId>
-    <version>2.2.84-SNAPSHOT</version>
+    <version>2.2.84</version>
   </parent>
 
 	<dependencies>
Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.lin.x86_64/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.lin.x86_64/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.lin.x86_64/pom.xml	(revision 10039)
@@ -7,7 +7,7 @@
  	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.lizardtech.app</artifactId>
-    <version>2.2.84-SNAPSHOT</version>
+    <version>2.2.84</version>
 	</parent>
 
   <properties>
Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/pom.xml	(revision 10039)
@@ -9,7 +9,7 @@
 	<parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.raster.lizardtech</artifactId>
-    <version>2.2.84-SNAPSHOT</version>
+    <version>2.2.84</version>
   </parent>
   
   <properties>
Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.win.x86/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.win.x86/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.app/org.gvsig.raster.lizardtech.app.win.x86/pom.xml	(revision 10039)
@@ -7,7 +7,7 @@
  	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.lizardtech.app</artifactId>
-    <version>2.2.84-SNAPSHOT</version>
+    <version>2.2.84</version>
 	</parent>
 
   <properties>
Index: org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.io/pom.xml
===================================================================
--- org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.io/pom.xml	(revision 10038)
+++ org.gvsig.raster.lizardtech/trunk/org.gvsig.raster.lizardtech/org.gvsig.raster.lizardtech.io/pom.xml	(revision 10039)
@@ -7,7 +7,7 @@
 	<parent>
 		<groupId>org.gvsig</groupId>
 		<artifactId>org.gvsig.raster.lizardtech</artifactId>
-		<version>2.2.84-SNAPSHOT</version>
+		<version>2.2.84</version>
 	</parent>
 	
 	<dependencies>