Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/org.gvsig.legend.picturemarkersymboltable.swing.impl/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/org.gvsig.legend.picturemarkersymboltable.swing.impl/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/org.gvsig.legend.picturemarkersymboltable.swing.impl/pom.xml	(revision 10244)
@@ -3,7 +3,7 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable.swing</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable.swing.impl</artifactId>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/org.gvsig.legend.picturemarkersymboltable.swing.api/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/org.gvsig.legend.picturemarkersymboltable.swing.api/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/org.gvsig.legend.picturemarkersymboltable.swing.api/pom.xml	(revision 10244)
@@ -3,7 +3,7 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable.swing</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable.swing.api</artifactId>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.swing/pom.xml	(revision 10244)
@@ -3,7 +3,7 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable.swing</artifactId>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/pom.xml	(revision 10244)
@@ -2,7 +2,7 @@
   <modelVersion>4.0.0</modelVersion>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable</artifactId>
-  <version>1.0.56</version>
+  <version>1.0.57-SNAPSHOT</version>
   <packaging>pom</packaging>
   <name>${project.artifactId}</name>
   <description>Legend for urban horizontal signage.</description>
@@ -14,9 +14,9 @@
 
   <url>https://devel.gvsig.org/sites/org.gvsig.legend.picturemarkersymboltable/${project.version}</url>
   <scm>
-    <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-base-legends/org.gvsig.legend.picturemarkersymboltable/tags/org.gvsig.legend.picturemarkersymboltable-1.0.56</connection>
-    <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-base-legends/org.gvsig.legend.picturemarkersymboltable/tags/org.gvsig.legend.picturemarkersymboltable-1.0.56</developerConnection>
-    <url>https://devel.gvsig.org/redmine/projects/gvsig-base-legends/repository/show/org.gvsig.legend.picturemarkersymboltable/tags/org.gvsig.legend.picturemarkersymboltable-1.0.56</url>
+    <connection>scm:svn:https://devel.gvsig.org/svn/gvsig-base-legends/org.gvsig.legend.picturemarkersymboltable/trunk/${project.artifactId}</connection>
+    <developerConnection>scm:svn:https://devel.gvsig.org/svn/gvsig-base-legends/org.gvsig.legend.picturemarkersymboltable/trunk/${project.artifactId}</developerConnection>
+    <url>https://devel.gvsig.org/redmine/projects/gvsig-base-legends/repository/show/org.gvsig.legend.picturemarkersymboltable/trunk/${project.artifactId}</url>
   </scm>
   <repositories>
     <repository>
@@ -62,27 +62,27 @@
       <dependency>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.legend.picturemarkersymboltable.lib.api</artifactId>
-        <version>1.0.56</version>
+        <version>1.0.57-SNAPSHOT</version>
       </dependency>
       <dependency>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.legend.picturemarkersymboltable.lib.impl</artifactId>
-        <version>1.0.56</version>
+        <version>1.0.57-SNAPSHOT</version>
       </dependency>
       <dependency>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.legend.picturemarkersymboltable.swing.api</artifactId>
-        <version>1.0.56</version>
+        <version>1.0.57-SNAPSHOT</version>
       </dependency>
       <dependency>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.legend.picturemarkersymboltable.swing.impl</artifactId>
-        <version>1.0.56</version>
+        <version>1.0.57-SNAPSHOT</version>
       </dependency>
       <dependency>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.legend.picturemarkersymboltable.app.mainplugin</artifactId>
-        <version>1.0.56</version>
+        <version>1.0.57-SNAPSHOT</version>
       </dependency>
     </dependencies>
   </dependencyManagement>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.app/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.app/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.app/pom.xml	(revision 10244)
@@ -3,7 +3,7 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable.app</artifactId>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.app/org.gvsig.legend.picturemarkersymboltable.app.mainplugin/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.app/org.gvsig.legend.picturemarkersymboltable.app.mainplugin/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.app/org.gvsig.legend.picturemarkersymboltable.app.mainplugin/pom.xml	(revision 10244)
@@ -3,11 +3,11 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable.app</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable.app.mainplugin</artifactId>
-  <version>1.0.56</version>
+  <version>1.0.57-SNAPSHOT</version>
   <name>org.gvsig.legend.picturemarkersymboltable.app.mainplugin</name>
 
     <properties>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/org.gvsig.legend.picturemarkersymboltable.lib.api/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/org.gvsig.legend.picturemarkersymboltable.lib.api/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/org.gvsig.legend.picturemarkersymboltable.lib.api/pom.xml	(revision 10244)
@@ -6,7 +6,7 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable.lib</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
 
   <build>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/pom.xml	(revision 10244)
@@ -3,7 +3,7 @@
   <parent>
     <groupId>org.gvsig</groupId>
     <artifactId>org.gvsig.legend.picturemarkersymboltable</artifactId>
-    <version>1.0.56</version>
+    <version>1.0.57-SNAPSHOT</version>
   </parent>
   <groupId>org.gvsig</groupId>
   <artifactId>org.gvsig.legend.picturemarkersymboltable.lib</artifactId>
Index: org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/org.gvsig.legend.picturemarkersymboltable.lib.impl/pom.xml
===================================================================
--- org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/org.gvsig.legend.picturemarkersymboltable.lib.impl/pom.xml	(revision 10243)
+++ org.gvsig.legend.picturemarkersymboltable/trunk/org.gvsig.legend.picturemarkersymboltable/org.gvsig.legend.picturemarkersymboltable.lib/org.gvsig.legend.picturemarkersymboltable.lib.impl/pom.xml	(revision 10244)
@@ -5,7 +5,7 @@
     <parent>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.legend.picturemarkersymboltable.lib</artifactId>
-        <version>1.0.56</version>
+        <version>1.0.57-SNAPSHOT</version>
     </parent>
     <groupId>org.gvsig</groupId>
     <dependencies>