Index: tags/v1_1_1_Build_1019/upgrade/resources/gvSIG.sh
===================================================================
--- tags/v1_1_1_Build_1019/upgrade/resources/gvSIG.sh	(revision 16846)
+++ tags/v1_1_1_Build_1019/upgrade/resources/gvSIG.sh	(revision 16847)
@@ -1,7 +0,0 @@
-#!/bin/sh
-# gvSIG.sh
-export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:"$INSTALL_PATH/libs/"
-cd "$INSTALL_PATH/bin"
-#java -Djava.library.path=/usr/lib:"$INSTALL_PATH/libs" -cp andami.jar:./lib/gvsig-i18n.jar:./lib/beans.jar:./lib/log4j-1.2.8.jar:./lib/iver-utiles.jar:./lib/castor-0.9.5.3-xml.jar:./lib/crimson.jar:./lib/xerces_2_5_0.jar:./lib/javaws.jar:./lib/xml-apis.jar:./lib/looks-2.0.2.jar:./lib/JWizardComponent.jar -Xmx500M com.iver.andami.Launcher gvSIG gvSIG/extensiones $1
-$JAVA_HOME/bin/java -Djava.library.path=/usr/lib:"$INSTALL_PATH/libs" -cp andami.jar:./lib/gvsig-i18n.jar:./lib/beans.jar:./lib/log4j-1.2.8.jar:./lib/iver-utiles.jar:./lib/castor-0.9.5.3-xml.jar:./lib/crimson.jar:./lib/xerces_2_5_0.jar:./lib/javaws.jar:./lib/xml-apis.jar:./lib/looks-2.0.2.jar:./lib/JWizardComponent.jar:./lib/kxml2.jar:./lib/jcalendar.jar -Xmx500M com.iver.andami.Launcher gvSIG gvSIG/extensiones "$@"
-
Index: tags/v1_1_1_Build_1019/upgrade/resources/gvSIG.ini
===================================================================
--- tags/v1_1_1_Build_1019/upgrade/resources/gvSIG.ini	(revision 16846)
+++ tags/v1_1_1_Build_1019/upgrade/resources/gvSIG.ini	(revision 16847)
@@ -1,176 +0,0 @@
-[default]
-
-
-; Ruta al achivo Jar a lanzar
-jar = 
-
-
-; Comando a ejecutar:
-;    Admite remplazo de variable:
-;	* #JAVA# ejecutable de java
-;	* #JAVA_HOME# path del Java_home
-;	* #JAR# el valor de la variable 'jar' de este fichero
-;	* #ARGS# cadena con todos los argumentos con los que se ha llamado al lanzador
-;	* #ARG1#, #ARG2#, ... #ARG9#: parametro recivido en 'n' lugar
-;	* #ARG0#: Nombre del ejecutable del lanzador
-;    Tambien admite los valores de la seccion 'Variables' encerrados entre
-;    el caracter almuadilla '#'
-; 	 * Nota: los nombres de las variables son case sensitive
-command = #JAVA# -Djava.library.path="#GVSIG_INSTALL_PATH#\lib" -cp andami.jar;./lib/gvsig-i18n.jar;./lib/beans.jar;./lib/log4j-1.2.8.jar;./lib/iver-utiles.jar;./lib/castor-0.9.5.3-xml.jar;./lib/crimson.jar;./lib/xerces_2_5_0.jar;./lib/javaws.jar;./lib/xml-apis.jar;lib/looks-2.0.2.jar;./lib/JWizardComponent.jar;./lib/kxml2.jar;./lib/jcalendar.jar;./lib/comercios_validation.jar -Xmx500M com.iver.andami.Launcher gvSIG gvSIG/extensiones #ARGS#
-
-
-
-
-; Lanzar el Jar en ansincrono o no:
-;     * si(se lanza el javaw.exe y finaliza el lanzador):S SI YES Y 1
-;     * si(el lanzado se espera a que termine la ejecucion del javaw.exe):{distinto de los anterirores}
-launchJarAsync = 0
-
-; Modo: dice si se va a usar en modo lanzador de la instalacion o de la aplicacion
-; (De momento solo afecta al titulo)
-;     * Instalacion: INSTALL
-;     * Applicacion: APPLICATION
-launchMode = APPLICATION
-
-; Realizar la comprobaciones o no:
-;     * si(por defecto):S SI YES Y 1
-;     * no(debera estar especificado el parametro'jre_home'):{distinto de los anterirores}
-doChecks = No
-
-; Ruta el Java_home a usar en caso de 'doChecks-->No'
-jre_home = $JAVA_HOME
-;ejemplo: jre_home = C:/Archivos de programa/Java/j2re1.4.2_11
-
-
-; Habilita la pregunta al usuario de si hay que hacer las comprobaciones de JRE etc...
-;     - por defecto se hace la pregunta
-;     - Si la respuesta del usario es 'no' se solicita la usuario que indique el ejectuable de la JRE
-;     * si(se pregunta al usario):S SI YES Y 1
-;     * no(no se pregunta y se realizan las comprobaciones):{distinto de los anterirores}
-askForCheckingProcess = No
-
-
-
-; Version de JRE requerida
-jre_version = 1.4.2
-jre_version_prefered = 1.4.2_06
-
-
-
-; Descarga remota
-; 	* los valores valido de downloadEnabled son:
-;		- habilitado: S SI YES Y 1
-;		- deshabilitado: {distinto de los anteriores}
-downloadEnabled = 0
-
-
-
-; Path del instalable del jre (si no existe y estan
-;	habilitadas las descargas, lo dejara aqui)
-jre = 
-downloadJre = 
-
-
-
-; Path del instalable del jai (si no existe y estan
-;	habilitadas las descargas, lo dejara aqui)
-jai = 
-downloadJai = 
-
-
-
-; Path del instalable del jai io (si no existe y estan
-;	habilitadas las descargas, lo dejara aqui)
-jai_io = 
-downloadJai_io = 
-
-
-
-; Esta seccion indica una lista de fichero a
-; copiar antes de lanzar el comando.
-; Los ficheros se copiaran si no existen en el
-; destino.
-; Destino puede ser un directorio, pero debe finalizar
-; con '/'
-; Pueden usarse variables declaradas en la
-; seccion 'variables' colocadas entre '#'
-;  * Nota: los nombres de las variables son case sensitive
-; Requiere los valores:
-;	* source1: primer fichero origen
-;	* target1: primer destino
-;	* source2: segundo fichero origen
-;	* target2: segundo destino
-;	...
-;	* source{n}: 'n' fichero origen
-;	* target{n}: 'n' destino
-[CopyRequiredFiles]
-source1 = #GVSIG_INSTALL_PATH#/lib/msvcp71.dll
-target1 = #JAVA_HOME#/bin/
-
-source2 = #GVSIG_INSTALL_PATH#/lib/msvcr71.dll
-target2 = #JAVA_HOME#/bin/
-
-
-
-source3 = #GVSIG_INSTALL_PATH#/lib/jmrsid.dll
-target3 = #JAVA_HOME#/bin/
-
-source4 = #GVSIG_INSTALL_PATH#/lib/lti_dsdk_cdll.dll
-target4 = #JAVA_HOME#/bin/
-
-source5 = #GVSIG_INSTALL_PATH#/lib/lti_dsdk_dll.dll
-target5 = #JAVA_HOME#/bin/
-
-
-
-source6 = #GVSIG_INSTALL_PATH#/lib/jecwcompress.dll
-target6 = #JAVA_HOME#/bin/
-
-source7 = #GVSIG_INSTALL_PATH#/lib/jecw.dll
-target7 = #JAVA_HOME#/bin/
-
-source8 = #GVSIG_INSTALL_PATH#/lib/NCScnet.dll
-target8 = #JAVA_HOME#/bin/
-
-source9 = #GVSIG_INSTALL_PATH#/lib/NCSEcwC.dll
-target9 = #JAVA_HOME#/bin/
-
-source10 = #GVSIG_INSTALL_PATH#/lib/NCSEcw.dll
-target10 = #JAVA_HOME#/bin/
-
-source11 = #GVSIG_INSTALL_PATH#/lib/NCSUtil.dll
-target11 = #JAVA_HOME#/bin/
-
-
-
-source12 = #GVSIG_INSTALL_PATH#/lib/gdal.dll
-target12 = #JAVA_HOME#/bin/
-
-
-source13 = #GVSIG_INSTALL_PATH#/lib/jgdal060.dll
-target13 = #JAVA_HOME#/bin/
-
-source14 = #GVSIG_INSTALL_PATH#/lib/glut32.dll
-target14 = #JAVA_HOME#/bin/
-
-source15 = #GVSIG_INSTALL_PATH#/lib/jpeg62.dll
-target15 = #JAVA_HOME#/bin/
-
-source16 = #GVSIG_INSTALL_PATH#/lib/libimage.dll
-target16 = #JAVA_HOME#/bin/
-
-source17 = #GVSIG_INSTALL_PATH#/lib/libpng13.dll
-target17 = #JAVA_HOME#/bin/
-
-source18 = #GVSIG_INSTALL_PATH#/lib/libtiff3.dll
-target18 = #JAVA_HOME#/bin/
-
-source19 = #GVSIG_INSTALL_PATH#/lib/zlib1.dll
-target19 = #JAVA_HOME#/bin/
-
-; En esta seccion se pueden definir valores 
-; que se pueden utilizar en el parametro 'command'
-; o en la copia de los ficheros
-;  * Nota: los nombres son case sensitive
-[Variables]
-GVSIG_INSTALL_PATH = $INSTALL_PATH
Index: tags/v1_1_1_Build_1019/upgrade/resources/Leeme-Annotation.txt
===================================================================
--- tags/v1_1_1_Build_1019/upgrade/resources/Leeme-Annotation.txt	(revision 16846)
+++ tags/v1_1_1_Build_1019/upgrade/resources/Leeme-Annotation.txt	(revision 16847)
@@ -1,30 +0,0 @@
-Plugin VisorRuido versión 1.0 (Build Number #build.number#):
-
-Antes de comenzar compruebe los siguientes puntos:
-
-1.- Descargue los fuentes de la RC2 v1.1 de gvSIG. Siga los pasos allí indicados en el archivo 'Leeme.txt' para obtener un entorno de desarrollo funcional.
-
-*** Compilación
-
-1.- Descomprima este paquete dentro del directorio de fuentes que acaba de preparar ( gvSIG-1_1_RC2-src).
-
-2.- (Sólo si usa eclipse) Importe los proyectos que acaba de descomprimir:
-  *1: Menú File/Import.
-  *2: Seleccione 'Existing Projects into workspace' y 'Next'
-  *3: Con la opción 'Select root directory' pulse 'Browse...'
-  *4: Sitúese en el directorio del workspace (normalmente el dialogo ya se encuentra en él) y pulse 'Aceptar'.
-  *5: Pulse 'Deselect All'
-  *6: Marque los siguientes proyectos de la lista: extVisorRuido1.
-  *7: Pulse 'Finish'.
-
-3.- Ejecute el 'build.xml' del proyecto 'extVisorRuido1' (usando ant o eclipse).
-
-Ante cualquier problema:
-
-Apuntese a la lista de desarrolladores de gvSIG y pregunte allí (http://www.gvsig.gva.es).
-
-Gracias por desarrollar sobre gvSIG.
-
-Un saludo.
-
-Equipo gvSIG.
Index: tags/v1_1_1_Build_1019/upgrade/resources/Readme-VisorRuido.txt
===================================================================
--- tags/v1_1_1_Build_1019/upgrade/resources/Readme-VisorRuido.txt	(revision 16846)
+++ tags/v1_1_1_Build_1019/upgrade/resources/Readme-VisorRuido.txt	(revision 16847)
@@ -1,28 +0,0 @@
-VisorRuido Plugin version 1.0 (Build number #build.number#):
-
-Before starting, check the following points:
-
-1.- Download the sources for gvSIG v1.0.2. Follow the procedure described in the “Readme.txt” file to setup a working development environment.
-
-*** Compilation
-
-1.- Uncompress the pilot package into the source folder just created (gvSIG-1_0_2-src). Note: some files in the  'binaries' folder must be overwritten.
-
-2.- (Only if using Eclipse) Import the projects:
-  *1: Pick the the File/Import menu command.
-  *2: Choose 'Existing Projects into workspace' and hit 'Next'
-  *3: With the option 'Select root directory' press 'Browse...'
-  *4: Locate the workspace folder (normally, this should be the default) and hit 'Accept'.
-  *5: Click on 'Deselect All'
-  *6: Mark the following project from the list: extVisorRuido1.
-  *7: Click on 'Finish'.
-
-3.- Run the 'build.xml' in the project 'extVisorRuido1' (using  Ant or Eclipse).
-
-For further assistance, please subscribe to the gvSIG developer list and send your questions there (see in http://www.gvsig.gva.es).
-
-Thanks for developing on gvSIG.
-
-Regards,
-
-The gvSIG Team
\ No newline at end of file
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/ico-gvSIG.GIF
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/help.gif
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/uninstall.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/ico-gvSIG.ico
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/help.ico
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/uninstall16x16.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/ico-gvSIG.JPG
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/papelera.jpg
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/ico-gvSIG.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/help.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/uninstall1.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/ico-gvSIG16x16.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/Logo-gvSIG.gif
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/help16x16.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: tags/v1_1_1_Build_1019/upgrade/resources/images/uninstall.ico
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream