Index: build.xml
===================================================================
--- build.xml	(revision 20098)
+++ build.xml	(revision 20099)
@@ -1,143 +1,133 @@
 <project name="Generar extension en Andami" default="generate-without-source" basedir=".">
-    <description>
+	<description>
         Instala el plugin de ejemplo en Andami.
     </description>
-  <!-- set global properties for this build -->
-  <property name="src" location="src"/>
-  <property name="build" location="bin"/>
-  <property name="dist"  location="dist"/>
-  <property name="dist-src-name"  value="dist-src"/>
-  <property name="dist-src"  location="${dist-src-name}"/>
-  <property name="plugin" value="com.iver.cit.gvsig.graph"/>
-  <property name="plugin-fmap-gvsig" value="com.iver.cit.gvsig.graph-fmap-gvsig"/>
-  <property name="plugin-graph-gvsig" value="com.iver.cit.gvsig.graph-gvsig"/>
-  <property name="extension-dir" location="../_fwAndami/gvSIG/extensiones"/>
-  <property name="mainPlugin" value="com.iver.cit.gvsig" />
-  <property name="fmapLibs"  location="../libFMap/lib"/>
-  <target name="init">
-    <!-- Create the time stamp -->
-    <tstamp/>
-    <!-- Create the build directory structure used by compile -->
-    <mkdir dir="${build}"/>
-    <mkdir dir="${dist}"/>
+	<!-- set global properties for this build -->
+	<property name="src" location="src" />
+	<property name="build" location="bin" />
+	<property name="dist" location="dist" />
+	<property name="dist-src-name" value="dist-src" />
+	<property name="dist-src" location="${dist-src-name}" />
+	<property name="plugin" value="com.iver.cit.gvsig.graph" />
+	<property name="plugin-fmap-gvsig" value="com.iver.cit.gvsig.graph-fmap-gvsig" />
+	<property name="plugin-graph-gvsig" value="com.iver.cit.gvsig.graph-gvsig" />
+	<property name="extension-dir" location="../_fwAndami/gvSIG/extensiones" />
+	<property name="mainPlugin" value="com.iver.cit.gvsig" />
+	<property name="fmapLibs" location="../libFMap/lib" />
+	<target name="init">
+		<!-- Create the time stamp -->
+		<tstamp />
+		<!-- Create the build directory structure used by compile -->
+		<mkdir dir="${build}" />
+		<mkdir dir="${dist}" />
 
-  </target>
+	</target>
 
-  <target name="generate-source-package">
-  	<delete dir="${dist-src}" quiet="yes"/>
-  	<mkdir dir="${dist-src}"/>
-  	<basename file="${basedir}" property="extensionProjectDir"/>
-  	<mkdir dir="${dist-src}/${extensionProjectDir}"/>
-    <copy todir="${dist-src}/${extensionProjectDir}">
-      <fileset dir="${basedir}"/>
-    </copy>
-  	<copy todir="${dist-src}">
-  		<fileset dir="${basedir}/install/resources" includes="Leeme-predes.txt, Readme-predes.txt"/>
-  	</copy>
-  	<delete dir="${dist-src}/${extensionProjectDir}/bin"/>
-  	<mkdir dir="${dist-src}/${extensionProjectDir}/bin"/>
-  	<delete dir="${dist-src}/${extensionProjectDir}/src-test"/>
-  	<mkdir dir="${dist-src}/${extensionProjectDir}/src-test"/>
-  	<delete dir="${dist-src}/${extensionProjectDir}/install"/>
-  	<delete dir="${dist-src}/${extensionProjectDir}/dist" quiet="yes"/>
-  	<delete dir="${dist-src}/${extensionProjectDir}/dist-src" quiet="yes"/>
-  	<delete dir="${dist-src}/${extensionProjectDir}/test-files" quiet="yes"/>
-  	<delete dir="${dist-src}/${extensionProjectDir}/test-file" quiet="yes"/>
-  	<loadproperties srcFile="build.number"/>
-  	<replace casesensitive="true"
-  	  	token="#build.number#"
-  		value="${build.number}"
-  		dir="${dist-src}"
-  		includes="Leeme-predes.txt, Readme-predes.txt"/>
-  	 <zip destfile="${dist-src}/gvSIG_pilot_redes-10_${build.number}-src.zip"
-  	       basedir="${dist-src-name}"
-  	       excludes="*.zip,**/.svn"
-  	  />
+	<target name="generate-source-package">
+		<delete dir="${dist-src}" quiet="yes" />
+		<mkdir dir="${dist-src}" />
+		<basename file="${basedir}" property="extensionProjectDir" />
+		<mkdir dir="${dist-src}/${extensionProjectDir}" />
+		<copy todir="${dist-src}/${extensionProjectDir}">
+			<fileset dir="${basedir}" />
+		</copy>
+		<copy todir="${dist-src}">
+			<fileset dir="${basedir}/install/resources" includes="Leeme-predes.txt, Readme-predes.txt" />
+		</copy>
+		<delete dir="${dist-src}/${extensionProjectDir}/bin" />
+		<mkdir dir="${dist-src}/${extensionProjectDir}/bin" />
+		<delete dir="${dist-src}/${extensionProjectDir}/src-test" />
+		<mkdir dir="${dist-src}/${extensionProjectDir}/src-test" />
+		<delete dir="${dist-src}/${extensionProjectDir}/install" />
+		<delete dir="${dist-src}/${extensionProjectDir}/dist" quiet="yes" />
+		<delete dir="${dist-src}/${extensionProjectDir}/dist-src" quiet="yes" />
+		<delete dir="${dist-src}/${extensionProjectDir}/test-files" quiet="yes" />
+		<delete dir="${dist-src}/${extensionProjectDir}/test-file" quiet="yes" />
+		<loadproperties srcFile="build.number" />
+		<replace casesensitive="true" token="#build.number#" value="${build.number}" dir="${dist-src}" includes="Leeme-predes.txt, Readme-predes.txt" />
+		<zip destfile="${dist-src}/gvSIG_pilot_redes-10_${build.number}-src.zip" basedir="${dist-src-name}" excludes="*.zip,**/.svn" />
 
-  </target>
+	</target>
 
-  <target name="buildNumber">
-	<propertyfile
-			file="build.number"
-			comment="Build Number for ANT. Do not edit!">
-			<entry  key="build.number" default="0" type="int" operation="+"/>
-	</propertyfile>
-	<property file="build.number"/>
-  </target>
+	<target name="buildNumber">
+		<propertyfile file="build.number" comment="Build Number for ANT. Do not edit!">
+			<entry key="build.number" default="0" type="int" operation="+" />
+		</propertyfile>
+		<property file="build.number" />
+	</target>
 
-  <target name="distribution"
-	description="increment build number and generate the distribution without the source file"
-	depends="buildNumber,generate-without-source">
-  </target>
+	<target name="distribution" description="increment build number and generate the distribution without the source file" depends="buildNumber,generate-without-source">
+	</target>
 
-  <target name="generate-without-source" description="generate the distribution without the source file" >
-    <!-- Create the distribution directory -->
-    <mkdir dir="${dist}"/>
-    <mkdir dir="${dist}/lib"/>
 
+	<target name="generate independent library">
+		<jar jarfile="fmap-graph.jar" 
+			basedir="${build}"
+			includes="com/iver/cit/gvsig/graph/core/** com/iver/cit/gvsig/graph/solvers/**"
+			update="true" />
 
+	</target>
+	<target name="generate-without-source" description="generate the distribution without the source file">
+		<!-- Create the distribution directory -->
+		<mkdir dir="${dist}" />
+		<mkdir dir="${dist}/lib" />
 
-    <!--
+
+
+		<!--
     - ->
     <jar jarfile="${fmapLibs}/jts-1.7.jar" basedir="${build}" update="yes" includes="com/vividsolutions/**"/>
 
     <!- - Put everything in ${build} into the MyProject-${DSTAMP}.jar file -->
-    <jar jarfile="${dist}/lib/${plugin-fmap-gvsig}.jar" basedir="${build}" includes="com/iver/cit/fmap/**,com/iver/cit/gvsig/**,com/iver/cit/project/**"
-     excludes="com/iver/cit/gvsig/project/documents/view/**" />
-    <jar jarfile="${dist}/lib/${plugin}.jar" basedir="${build}" includes="com/iver/cit/**"/>
-  	<jar jarfile="${extension-dir}/${mainPlugin}/lib/${plugin-graph-gvsig}.jar"
-  			basedir="${build}"
-  			includes="com/iver/cit/gvsig/project/documents/view/**"
-  			/>
+		<jar jarfile="${dist}/lib/${plugin-fmap-gvsig}.jar" basedir="${build}" includes="com/iver/cit/fmap/**,com/iver/cit/gvsig/**,com/iver/cit/project/**" excludes="com/iver/cit/gvsig/project/documents/view/**" />
+		<jar jarfile="${dist}/lib/${plugin}.jar" basedir="${build}" includes="com/iver/cit/**" />
+		<jar jarfile="${extension-dir}/${mainPlugin}/lib/${plugin-graph-gvsig}.jar" basedir="${build}" includes="com/iver/cit/gvsig/project/documents/view/**" />
 
 
-    <copy file="config/config.xml" todir="${dist}"/>
-    <copy file="config/about.htm" todir="${dist}"/>
-  	<loadproperties srcFile="build.number"/>
-  	<replace casesensitive="true"
-  		file="${dist}/about.htm"
-  	  	token="#build.number#"
-  		value="${build.number}"/>
-  	<copy file="build.number" todir="${dist}"/>
-    <copy todir="${dist}">
-      <fileset dir="config/" includes="text*.properties"/>
-    </copy>
-    <copy todir="${dist}/lib">
-      <fileset dir="lib" includes="*"/>
-    </copy>
-    <copy todir="${dist}/images">
-      <fileset dir="images/" includes="*"/>
-    </copy>
-    <copy todir="${dist}/symbols">
-      <fileset dir="symbols/" includes="**/**"/>
-    </copy>
+		<copy file="config/config.xml" todir="${dist}" />
+		<copy file="config/about.htm" todir="${dist}" />
+		<loadproperties srcFile="build.number" />
+		<replace casesensitive="true" file="${dist}/about.htm" token="#build.number#" value="${build.number}" />
+		<copy file="build.number" todir="${dist}" />
+		<copy todir="${dist}">
+			<fileset dir="config/" includes="text*.properties" />
+		</copy>
+		<copy todir="${dist}/lib">
+			<fileset dir="lib" includes="*" />
+		</copy>
+		<copy todir="${dist}/images">
+			<fileset dir="images/" includes="*" />
+		</copy>
+		<copy todir="${dist}/symbols">
+			<fileset dir="symbols/" includes="**/**" />
+		</copy>
 
-    <copy todir="${extension-dir}/${plugin}/">
-      <!--<fileset dir="${dist}" includes="**/**"/>-->
-      <fileset dir="${dist}">
-      	<exclude name="**/${plugin-fmap-gvsig}.jar"/>
-      	<include name="**/**"/>
-	  </fileset>
-    </copy>
-  	<copy todir="${extension-dir}/${mainPlugin}/lib/">
-  	  		<fileset dir="${dist}/lib" includes="**/${plugin-fmap-gvsig}.jar"/>
-  	</copy>
-  <!--${extension-dir}/${mainPlugin}/lib/${mainPlugin}.jar	<copy todir="${fmapLibs}">
+		<copy todir="${extension-dir}/${plugin}/">
+			<!--<fileset dir="${dist}" includes="**/**"/>-->
+			<fileset dir="${dist}">
+				<exclude name="**/${plugin-fmap-gvsig}.jar" />
+				<include name="**/**" />
+			</fileset>
+		</copy>
+		<copy todir="${extension-dir}/${mainPlugin}/lib/">
+			<fileset dir="${dist}/lib" includes="**/${plugin-fmap-gvsig}.jar" />
+		</copy>
+		<!--${extension-dir}/${mainPlugin}/lib/${mainPlugin}.jar	<copy todir="${fmapLibs}">
   		<fileset dir="${dist}/lib" includes="**/${plugin-fmap-gvsig}.jar"/>
   	</copy> -->
- 	<delete dir="${dist}"/>
-    </target>
+		<delete dir="${dist}" />
+	</target>
 
-    <target name="save-gvsig-jar-to-install-dir" description="Save the gvsig.jar to installdir" >
-  	<!-- ******************************* -->
+	<target name="save-gvsig-jar-to-install-dir" description="Save the gvsig.jar to installdir">
+		<!-- ******************************* -->
 
-  	<copy todir="./install">
-  		<fileset dir="${extension-dir}/com.iver.cit.gvsig/lib/">
-  			<include name="{plugin-graph-gvsig}.jar"/>
-		</fileset>
-  	</copy>
-  	<!-- ******************************* -->
+		<copy todir="./install">
+			<fileset dir="${extension-dir}/com.iver.cit.gvsig/lib/">
+				<include name="{plugin-graph-gvsig}.jar" />
+			</fileset>
+		</copy>
+		<!-- ******************************* -->
 
-  </target>
+	</target>
 </project>
 