Index: TestLoader.java
===================================================================
--- TestLoader.java	(revision 20098)
+++ TestLoader.java	(revision 20099)
@@ -23,9 +23,9 @@
 import com.iver.cit.gvsig.fmap.layers.FLyrVect;
 import com.iver.cit.gvsig.fmap.layers.LayerFactory;
 import com.iver.cit.gvsig.fmap.layers.SelectableDataSource;
-import com.iver.cit.gvsig.graph.GraphException;
 import com.iver.cit.gvsig.graph.core.EdgeWeightLabeller;
 import com.iver.cit.gvsig.graph.core.FNode;
+import com.iver.cit.gvsig.graph.core.GraphException;
 import com.iver.cit.gvsig.graph.core.IGraph;
 import com.iver.cit.gvsig.graph.core.JungGraph;
 import com.iver.cit.gvsig.graph.core.Network;
@@ -120,60 +120,60 @@
 	 * Test method for
 	 * 'com.iver.cit.gvsig.graph.core.NetworkLoader.loadNetwork()'
 	 */
-	public void testLoadNetwork() {
-		// if (true) return;
-		NetworkLoader netLoader = new NetworkLoader(true);
+//	public void testLoadNetwork() {
+//		// if (true) return;
+//		NetworkLoader netLoader = new NetworkLoader(true);
+//
+//		DataSource dsNodes;
+//		try {
+//			dsNodes = dsf.createRandomDataSource("nodes",
+//					DataSourceFactory.MANUAL_OPENING);
+//
+//			DataSource dsEdges = dsf.createRandomDataSource("edges",
+//					DataSourceFactory.MANUAL_OPENING);
+//
+//			SelectableDataSource sdsNodes = new SelectableDataSource(dsNodes);
+//			SelectableDataSource sdsEdges = new SelectableDataSource(dsEdges);
+//
+//			netLoader.setNodeReader(sdsNodes);
+//			netLoader.setEdgeReader(sdsEdges);
+//
+//			Graph g = netLoader.loadJungNetwork();
+//
+//			System.out.println("Num nodos=" + g.numVertices() + " numEdges = "
+//					+ g.numEdges());
+//
+//			// Probamos la algoritmia: distancia entre nodo 1 y nodo 1000
+//			DijkstraDistance distCalculator = new DijkstraDistance(g,
+//					new EdgeWeightLabeller());
+//			ArchetypeVertex vOrig = netLoader.getIndexer().getVertex(1);
+//			ArchetypeVertex vEnd = netLoader.getIndexer().getVertex(1000);
+//			long t1 = System.currentTimeMillis();
+//			Number dist = distCalculator.getDistance(vOrig, vEnd);
+//			long t2 = System.currentTimeMillis();
+//
+//			// assertEquals(dist.doubleValue(), 8887, 0);
+//
+//			System.out
+//					.println("dist =" + dist + " meters. msecs: " + (t2 - t1));
+//			System.out.println(vOrig + " - " + vEnd);
+//			System.out.println(vOrig.getUserDatum("X") + ", "
+//					+ vOrig.getUserDatum("Y") + " - " + vEnd.getUserDatum("X")
+//					+ ", " + vEnd.getUserDatum("Y"));
+//
+//		} catch (DriverLoadException e) {
+//			// TODO Auto-generated catch block
+//			e.printStackTrace();
+//		} catch (NoSuchTableException e) {
+//			// TODO Auto-generated catch block
+//			e.printStackTrace();
+//		} catch (DriverException e) {
+//			// TODO Auto-generated catch block
+//			e.printStackTrace();
+//		}
+//
+//	}
 
-		DataSource dsNodes;
-		try {
-			dsNodes = dsf.createRandomDataSource("nodes",
-					DataSourceFactory.MANUAL_OPENING);
-
-			DataSource dsEdges = dsf.createRandomDataSource("edges",
-					DataSourceFactory.MANUAL_OPENING);
-
-			SelectableDataSource sdsNodes = new SelectableDataSource(dsNodes);
-			SelectableDataSource sdsEdges = new SelectableDataSource(dsEdges);
-
-			netLoader.setNodeReader(sdsNodes);
-			netLoader.setEdgeReader(sdsEdges);
-
-			Graph g = netLoader.loadJungNetwork();
-
-			System.out.println("Num nodos=" + g.numVertices() + " numEdges = "
-					+ g.numEdges());
-
-			// Probamos la algoritmia: distancia entre nodo 1 y nodo 1000
-			DijkstraDistance distCalculator = new DijkstraDistance(g,
-					new EdgeWeightLabeller());
-			ArchetypeVertex vOrig = netLoader.getIndexer().getVertex(1);
-			ArchetypeVertex vEnd = netLoader.getIndexer().getVertex(1000);
-			long t1 = System.currentTimeMillis();
-			Number dist = distCalculator.getDistance(vOrig, vEnd);
-			long t2 = System.currentTimeMillis();
-
-			// assertEquals(dist.doubleValue(), 8887, 0);
-
-			System.out
-					.println("dist =" + dist + " meters. msecs: " + (t2 - t1));
-			System.out.println(vOrig + " - " + vEnd);
-			System.out.println(vOrig.getUserDatum("X") + ", "
-					+ vOrig.getUserDatum("Y") + " - " + vEnd.getUserDatum("X")
-					+ ", " + vEnd.getUserDatum("Y"));
-
-		} catch (DriverLoadException e) {
-			// TODO Auto-generated catch block
-			e.printStackTrace();
-		} catch (NoSuchTableException e) {
-			// TODO Auto-generated catch block
-			e.printStackTrace();
-		} catch (DriverException e) {
-			// TODO Auto-generated catch block
-			e.printStackTrace();
-		}
-
-	}
-
 	protected void setUp() throws Exception {
 		// Setup de los drivers
 		LayerFactory