Index: tags/3D_Animation_v1_0alpha_Build_5/extensions/ext3Dgui/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/extensions/ext3Dgui/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/extensions/ext3Dgui/pom.xml	(revision 25535)
@@ -24,7 +24,7 @@
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libCorePlugin</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 <!--		<dependency>-->
 <!--			<groupId>org.gvsig</groupId>-->
Index: tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation3D/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation3D/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation3D/pom.xml	(revision 25535)
@@ -1,37 +1,37 @@
-<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
-	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
-	<modelVersion>4.0.0</modelVersion>
-	<groupId>org.gvsig</groupId>
-	<artifactId>libAnimation3D</artifactId>
-	<packaging>jar</packaging>
-	<version>1.0-SNAPSHOT</version>
-	<name>libAnimation3D</name>
-	<url>http://maven.apache.org</url>
-	<parent>
-		<groupId>org.gvsig</groupId>
-		<artifactId>gvsig-library-base-pom</artifactId>
-		<version>1.0-SNAPSHOT</version>
-	</parent>
-	<dependencies>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>lib3DMap</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>lib3DMap-share</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>libAnimation</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>appgvSIG</artifactId>
-			<version>2.1-SNAPSHOT</version>
-		</dependency>
-	</dependencies>
+<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
+	<modelVersion>4.0.0</modelVersion>
+	<groupId>org.gvsig</groupId>
+	<artifactId>libAnimation3D</artifactId>
+	<packaging>jar</packaging>
+	<version>1.0-SNAPSHOT</version>
+	<name>libAnimation3D</name>
+	<url>http://maven.apache.org</url>
+	<parent>
+		<groupId>org.gvsig</groupId>
+		<artifactId>gvsig-library-base-pom</artifactId>
+		<version>1.0-SNAPSHOT</version>
+	</parent>
+	<dependencies>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>lib3DMap</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>lib3DMap-share</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>libAnimation</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>appgvSIG</artifactId>
+			<version>1.9-alpha</version>
+		</dependency>
+	</dependencies>
 </project>
\ No newline at end of file
Index: tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimationCommon/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimationCommon/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimationCommon/pom.xml	(revision 25535)
@@ -1,38 +1,38 @@
-<project xmlns="http://maven.apache.org/POM/4.0.0"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
-	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
-	<modelVersion>4.0.0</modelVersion>
-	<groupId>org.gvsig</groupId>
-	<artifactId>libAnimationCommon</artifactId>
-	<packaging>jar</packaging>
-	<version>1.0-SNAPSHOT</version>
-	<name>libAnimationCommon</name>
-	<url>http://maven.apache.org</url>
-	<parent>
-		<groupId>org.gvsig</groupId>
-		<artifactId>gvsig-library-base-pom</artifactId>
-		<version>1.0-SNAPSHOT</version>
-	</parent>
-	<dependencies>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>lib3DMap</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>lib3DMap-share</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>libAnimation</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>appgvSIG</artifactId>
-			<version>2.1-SNAPSHOT</version>
-		</dependency>
-	</dependencies>
-</project>
+<project xmlns="http://maven.apache.org/POM/4.0.0"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
+	<modelVersion>4.0.0</modelVersion>
+	<groupId>org.gvsig</groupId>
+	<artifactId>libAnimationCommon</artifactId>
+	<packaging>jar</packaging>
+	<version>1.0-SNAPSHOT</version>
+	<name>libAnimationCommon</name>
+	<url>http://maven.apache.org</url>
+	<parent>
+		<groupId>org.gvsig</groupId>
+		<artifactId>gvsig-library-base-pom</artifactId>
+		<version>1.0-SNAPSHOT</version>
+	</parent>
+	<dependencies>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>lib3DMap</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>lib3DMap-share</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>libAnimation</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>appgvSIG</artifactId>
+			<version>1.9-alpha</version>
+		</dependency>
+	</dependencies>
+</project>
Index: tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation/pom.xml	(revision 25535)
@@ -1,27 +1,27 @@
-<project xmlns="http://maven.apache.org/POM/4.0.0"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
-	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
-	<modelVersion>4.0.0</modelVersion>
-	<groupId>org.gvsig</groupId>
-	<artifactId>libAnimation</artifactId>
-	<packaging>jar</packaging>
-	<version>1.0-SNAPSHOT</version>
-	<name>libAnimation</name>
-	<url>http://maven.apache.org</url>
-	<parent>
-		<groupId>org.gvsig</groupId>
-		<artifactId>gvsig-library-base-pom</artifactId>
-		<version>1.0-SNAPSHOT</version>
-	</parent>
-	<dependencies>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>libIverUtiles</artifactId>
-			<version>2.1-SNAPSHOT</version>
-		</dependency>
-	</dependencies>
-	<build>
-		<sourceDirectory>src</sourceDirectory>
-		<testSourceDirectory>test</testSourceDirectory>
-	</build>
-</project>
+<project xmlns="http://maven.apache.org/POM/4.0.0"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
+	<modelVersion>4.0.0</modelVersion>
+	<groupId>org.gvsig</groupId>
+	<artifactId>libAnimation</artifactId>
+	<packaging>jar</packaging>
+	<version>1.0-SNAPSHOT</version>
+	<name>libAnimation</name>
+	<url>http://maven.apache.org</url>
+	<parent>
+		<groupId>org.gvsig</groupId>
+		<artifactId>gvsig-library-base-pom</artifactId>
+		<version>1.0-SNAPSHOT</version>
+	</parent>
+	<dependencies>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>libIverUtiles</artifactId>
+			<version>1.9-alpha</version>
+		</dependency>
+	</dependencies>
+	<build>
+		<sourceDirectory>src</sourceDirectory>
+		<testSourceDirectory>test</testSourceDirectory>
+	</build>
+</project>
Index: tags/3D_Animation_v1_0alpha_Build_5/libraries/lib3DMap/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/libraries/lib3DMap/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/libraries/lib3DMap/pom.xml	(revision 25535)
@@ -17,12 +17,12 @@
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>appgvSIG</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libDriverManager</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig.legacy</groupId>
Index: tags/3D_Animation_v1_0alpha_Build_5/libraries/lib3DMap-share/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/libraries/lib3DMap-share/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/libraries/lib3DMap-share/pom.xml	(revision 25535)
@@ -17,7 +17,7 @@
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>_fwAndami</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig.legacy</groupId>
@@ -27,22 +27,22 @@
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libFMap</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>extWMS</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>extWCS</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libIverUtiles</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
@@ -52,32 +52,32 @@
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libProjection</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>	
 			<groupId>org.gvsig</groupId>
 			<artifactId>libExceptions</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>extRasterTools-SE</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libRaster</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libUIComponent</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig</groupId>
 			<artifactId>libRemoteServices</artifactId>
-			<version>2.1-SNAPSHOT</version>
+			<version>1.9-alpha</version>
 		</dependency>
 		<dependency>
 			<groupId>org.gvsig.osgvp.libosgvp</groupId>
Index: tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation2D/pom.xml
===================================================================
--- tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation2D/pom.xml	(revision 25534)
+++ tags/3D_Animation_v1_0alpha_Build_5/libraries/libAnimation2D/pom.xml	(revision 25535)
@@ -1,38 +1,38 @@
-<project xmlns="http://maven.apache.org/POM/4.0.0"
-	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
-	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
-	<modelVersion>4.0.0</modelVersion>
-	<groupId>org.gvsig</groupId>
-	<artifactId>libAnimation2D</artifactId>
-	<packaging>jar</packaging>
-	<version>1.0-SNAPSHOT</version>
-	<name>libAnimation2D</name>
-	<url>http://maven.apache.org</url>
-	<parent>
-		<groupId>org.gvsig</groupId>
-		<artifactId>gvsig-library-base-pom</artifactId>
-		<version>1.0-SNAPSHOT</version>
-	</parent>
-	<dependencies>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>libAnimation</artifactId>
-			<version>1.0-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>_fwAndami</artifactId>
-			<version>2.1-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>appgvSIG</artifactId>
-			<version>2.1-SNAPSHOT</version>
-		</dependency>
-		<dependency>
-			<groupId>org.gvsig</groupId>
-			<artifactId>libFMap</artifactId>
-			<version>2.1-SNAPSHOT</version>
-		</dependency>
-	</dependencies>
-</project>
+<project xmlns="http://maven.apache.org/POM/4.0.0"
+	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
+	<modelVersion>4.0.0</modelVersion>
+	<groupId>org.gvsig</groupId>
+	<artifactId>libAnimation2D</artifactId>
+	<packaging>jar</packaging>
+	<version>1.0-SNAPSHOT</version>
+	<name>libAnimation2D</name>
+	<url>http://maven.apache.org</url>
+	<parent>
+		<groupId>org.gvsig</groupId>
+		<artifactId>gvsig-library-base-pom</artifactId>
+		<version>1.0-SNAPSHOT</version>
+	</parent>
+	<dependencies>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>libAnimation</artifactId>
+			<version>1.0-SNAPSHOT</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>_fwAndami</artifactId>
+			<version>1.9-alpha</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>appgvSIG</artifactId>
+			<version>1.9-alpha</version>
+		</dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>libFMap</artifactId>
+			<version>1.9-alpha</version>
+		</dependency>
+	</dependencies>
+</project>