Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/distribution/distribution.xml
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/distribution/distribution.xml	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/distribution/distribution.xml	(revision 36343)
@@ -0,0 +1,2 @@
+<assembly>
+</assembly>
\ No newline at end of file

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/distribution/distribution.xml
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/buildNumber.properties
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/buildNumber.properties	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/buildNumber.properties	(revision 36343)
@@ -0,0 +1,3 @@
+#maven.buildNumber.plugin properties file
+#Thu Sep 01 13:26:29 CEST 2011
+buildNumber=2034

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/buildNumber.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/pom.xml
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/pom.xml	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/pom.xml	(revision 36343)
@@ -0,0 +1,71 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+
+<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
+	<modelVersion>4.0.0</modelVersion>
+	<artifactId>org.gvsig.symbology.app.importsymbols</artifactId>
+	<packaging>jar</packaging>
+	<name>Tools: Import marker symbols tool</name>
+        <description>Importador de simbolos puntuales a partir de las imagenes que existan en una carpeta</description>
+	<parent>
+		<groupId>org.gvsig</groupId>
+		<artifactId>org.gvsig.symbology.app</artifactId>
+		<version>2.0.0-SNAPSHOT</version>
+	</parent>
+	<profiles>
+    	<profile>
+    		<id>gvsig-install</id>
+    		<activation>
+    			<activeByDefault>true</activeByDefault>
+    		</activation>
+    		<properties>
+				<!--  gvSIG installation folder -->
+    			<gvsig.install.dir>${basedir}/../../build/product</gvsig.install.dir>
+    		</properties>
+    	</profile>
+   	</profiles>
+	<dependencies>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>org.gvsig.app</artifactId>
+		        <scope>compile</scope>
+		</dependency>
+        <dependency>
+            <groupId>org.gvsig</groupId>
+            <artifactId>org.gvsig.andami</artifactId>
+            <scope>compile</scope>
+        </dependency>
+        <dependency>
+            <groupId>org.gvsig</groupId>
+            <artifactId>org.gvsig.tools.lib</artifactId>
+            <scope>compile</scope>
+        </dependency>
+        <dependency>
+            <groupId>org.gvsig</groupId>
+            <artifactId>org.gvsig.i18n</artifactId>
+            <scope>compile</scope>
+        </dependency>
+		<dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>org.gvsig.symbology.lib.api</artifactId>
+            <scope>compile</scope>
+		</dependency>		
+
+        <dependency>
+            <groupId>org.slf4j</groupId>
+            <artifactId>slf4j-api</artifactId>
+            <scope>compile</scope>
+        </dependency>       
+        
+        <dependency>
+			<groupId>org.gvsig</groupId>
+			<artifactId>org.gvsig.fmap.mapcontext</artifactId>
+            <scope>compile</scope>
+		</dependency>
+        
+	</dependencies>
+    <properties>
+        <build-dir>${basedir}/../../build</build-dir>
+    	<package.info.dependencies>required: org.gvsig.app -ge 2</package.info.dependencies>
+	</properties>
+</project>

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/pom.xml
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/distribution/distribution.xml
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/distribution/distribution.xml	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/distribution/distribution.xml	(revision 36343)
@@ -0,0 +1,44 @@
+<assembly>
+	<id>distribution</id>
+	<formats>
+		<format>dir</format>
+	</formats>
+	<fileSets>
+		<fileSet>
+			<directory>src/main/resources/config</directory>
+			<outputDirectory>${extension.install.dir.name}
+			</outputDirectory>
+		</fileSet>
+		<fileSet>
+			<directory>src/main/resources/images</directory>
+			<outputDirectory>${extension.install.dir.name}/images
+			</outputDirectory>
+		</fileSet>
+		<fileSet>
+			<directory>src/main/resources/about</directory>
+			<outputDirectory>${extension.install.dir.name}
+			</outputDirectory>
+		</fileSet>
+		<fileSet>
+			<directory>src/main/resources/locale</directory>
+			<outputDirectory>${extension.install.dir.name}
+			</outputDirectory>
+		</fileSet>	
+	</fileSets>
+	<files>
+		<file>
+			<source>package.info</source>
+			<outputDirectory>${extension.install.dir.name}
+			</outputDirectory>
+		</file>
+	</files>
+	<dependencySets>
+		<dependencySet>
+			<outputDirectory>${extension.install.dir.name}/${library-dir}
+			</outputDirectory>
+			<includes>
+				<include>org.gvsig:org.gvsig.symbology.app.importsymbols:jar</include>		
+			</includes>
+		</dependencySet>		
+	</dependencySets>
+</assembly>

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/distribution/distribution.xml
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/buildNumber.properties
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/buildNumber.properties	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/buildNumber.properties	(revision 36343)
@@ -0,0 +1,3 @@
+#maven.buildNumber.plugin properties file
+#Thu Sep 01 13:26:30 CEST 2011
+buildNumber=2035

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/buildNumber.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/java/org/gvsig/symbology/app/importsymbols/ImportSymbolsExtension.java
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/java/org/gvsig/symbology/app/importsymbols/ImportSymbolsExtension.java	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/java/org/gvsig/symbology/app/importsymbols/ImportSymbolsExtension.java	(revision 36343)
@@ -0,0 +1,311 @@
+/* gvSIG. Geographic Information System of the Valencian Government
+ *
+ * Copyright (C) 2007-2008 Infrastructures and Transports Department
+ * of the Valencian Government (CIT)
+ * 
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License
+ * as published by the Free Software Foundation; either version 2
+ * of the License, or (at your option) any later version.
+ * 
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+ * GNU General Public License for more details.
+ * 
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, 
+ * MA  02110-1301, USA.
+ * 
+ */
+
+package org.gvsig.symbology.app.importsymbols;
+
+import java.awt.Component;
+import java.io.File;
+import java.io.FileInputStream;
+import java.io.FileOutputStream;
+import java.io.IOException;
+import java.net.URL;
+import java.text.MessageFormat;
+import java.util.HashSet;
+import java.util.Set;
+
+import javax.swing.JFileChooser;
+import javax.swing.JOptionPane;
+import javax.swing.filechooser.FileFilter;
+
+import org.slf4j.Logger;
+import org.slf4j.LoggerFactory;
+
+import org.gvsig.andami.plugins.Extension;
+import org.gvsig.fmap.mapcontext.MapContextLocator;
+import org.gvsig.fmap.mapcontext.rendering.symbols.SymbolManager;
+import org.gvsig.symbology.SymbologyLocator;
+import org.gvsig.symbology.SymbologyManager;
+import org.gvsig.symbology.fmap.mapcontext.rendering.symbol.marker.IPictureMarkerSymbol;
+import org.gvsig.tools.ToolsLocator;
+import org.gvsig.tools.persistence.PersistenceManager;
+import org.gvsig.tools.persistence.PersistentState;
+import org.gvsig.tools.persistence.exception.PersistenceException;
+import org.gvsig.tools.persistence.exception.PersistenceValidateExceptions;
+
+public class ImportSymbolsExtension extends Extension {
+
+    private static Logger LOG =
+        LoggerFactory.getLogger(ImportSymbolsExtension.class);
+    
+    private static final Set<String> imageExtensionsAllowed;
+    
+    static {
+        imageExtensionsAllowed = new HashSet<String>();
+        imageExtensionsAllowed.add("png");
+        imageExtensionsAllowed.add("jpg");
+        imageExtensionsAllowed.add("jpeg");
+        imageExtensionsAllowed.add("gif");
+        imageExtensionsAllowed.add("bmp");
+        imageExtensionsAllowed.add("svg");
+    }
+
+    // returns the output folder (/home/user/gvSIG/Symbols)
+    private File getOutputFolderPath() {
+
+        SymbolManager manager = MapContextLocator.getSymbolManager();
+        return new File(manager.getSymbolPreferences().getSymbolLibraryPath());
+    }
+
+    private String deleteExtension(File file) {
+        String outFileName =
+            file.getPath().substring(0, file.getPath().lastIndexOf("."));
+        return outFileName;
+
+    }
+
+    // gets the selection image (from filename.png it returns filenamesel.png,
+    // for example)
+    private File getSelImage(File imageIn) {
+
+        String cadena = deleteExtension(imageIn);
+        String extension =
+            imageIn.getPath().substring(imageIn.getPath().lastIndexOf("."),
+                imageIn.getPath().length());
+
+        String selPath = cadena + "sel" + extension;
+        File imageOut = new File(selPath);
+
+        return imageOut;
+
+    }
+
+    // Copies File imageIn to imageOut
+    private void copy(File imageIn, File imageOut) throws IOException {
+
+        FileInputStream from = null;
+        FileOutputStream to = null;
+
+        from = new FileInputStream(imageIn.getPath());
+        to = new FileOutputStream(imageOut.getPath());
+
+        try {
+
+            byte[] buffer = new byte[4096];
+            int bytesRead;
+
+            while ((bytesRead = from.read(buffer)) != -1) {
+                to.write(buffer, 0, bytesRead); // write
+            }
+
+        } finally {
+            if (from != null) {
+                try {
+                    from.close();
+                } catch (IOException e) {
+                    ;
+                }
+            }
+            if (to != null) {
+                try {
+                    to.close();
+                } catch (IOException e) {
+                    ;
+                }
+            }
+        }
+
+    }
+
+    private void addImageSymbol(File image) throws IOException {
+
+        int option;
+        boolean sobreescribir = true;
+        File selImage = getSelImage(image);
+
+        File imageOut = new File(getOutputFolderPath() + "/" + image.getName());
+        File selImageOut =
+            new File(getOutputFolderPath() + "/" + selImage.getName());
+
+        // Overwrite or not
+        if (imageOut.exists()) {
+            Object[] options = { getText("_Overwrite"), getText("_Cancel") };
+
+            option =
+                JOptionPane
+                    .showOptionDialog(
+                        null,
+                        MessageFormat
+                            .format(
+                                getText("The file_{0}_already_exists.\n\n_Do_you_want_to_overwrite_it?"),
+                                imageOut.getPath()),
+                        getText("_Import_symbols"), JOptionPane.DEFAULT_OPTION,
+                        JOptionPane.INFORMATION_MESSAGE, null, options,
+                        options[0]);
+
+            if (option == 1) {
+                sobreescribir = false;
+            }
+        }
+
+        SymbologyManager manager = SymbologyLocator.getSymbologyManager();
+        SymbolManager symbolManager = MapContextLocator.getSymbolManager();
+
+        if (sobreescribir) {
+            try {
+
+                // Copies the image to the output folder
+                copy(image, imageOut);
+
+                URL imageURL = imageOut.toURI().toURL();
+                URL selImageURL = null;
+
+                // tries to copy the selection image
+                if (selImage.exists()) {
+                    copy(selImage, selImageOut);
+                    selImageURL = selImageOut.toURI().toURL();
+                }
+
+                IPictureMarkerSymbol symbol =
+                    manager.createPictureMarkerSymbol(imageURL, selImageURL);
+
+                PersistenceManager persistenceManager =
+                    ToolsLocator.getPersistenceManager();
+
+                PersistentState state = persistenceManager.getState(symbol);
+
+                // change file extension
+                String outFileName =
+                    deleteExtension(imageOut)
+                        + symbolManager.getSymbolPreferences()
+                            .getSymbolFileExtension();
+
+                FileOutputStream out = new FileOutputStream(outFileName);
+                persistenceManager.saveState(state, out);
+
+            } catch (PersistenceValidateExceptions e) {
+                IOException ioex = new IOException();
+                ioex.initCause(e);
+                throw ioex;
+            } catch (PersistenceException e) {
+                IOException ioex = new IOException();
+                ioex.initCause(e);
+                throw ioex;
+            }
+        } else {
+
+        }
+    }
+
+    public void execute(String actionCommand) {
+        if (actionCommand.equalsIgnoreCase("Import_symbols")) {
+
+            // Create a file chooser
+            final JFileChooser fc = new JFileChooser();
+
+            Component parent = null;
+
+            // the fileChooser will only accept jpg, gif, png, jpeg, bmp and svg
+            // image formats
+            fc.setFileFilter(new FileFilter() {
+                
+                /*
+                 * Get the extension of a file.
+                 */
+                public String getExtension(File f) {
+                    String ext = null;
+                    String s = f.getName();
+                    int i = s.lastIndexOf('.');
+
+                    if (i > 0 && i < s.length() - 1) {
+                        ext = s.substring(i + 1).toLowerCase();
+                    }
+                    return ext;
+                }
+
+                @Override
+                public String getDescription() {
+                    return "JPG, GIF, PNG, JPEG, BMP & SVG Images";
+                }
+
+                @Override
+                public boolean accept(File f) {
+                    if (f.isDirectory()) {
+                        return true;
+                    }
+
+                    String extension = getExtension(f);
+                    return extension != null
+                        && imageExtensionsAllowed.contains(extension);
+                }
+            });
+
+            fc.setMultiSelectionEnabled(true);
+
+            fc.showDialog(parent, getText("_Import_symbols"));
+
+            // for every selected file, a symbol is created
+            for (int i = 0; i < fc.getSelectedFiles().length; i++) {
+                File image = fc.getSelectedFiles()[i];
+                try {
+                    addImageSymbol(image);
+                } catch (IOException e) {
+                    LOG.error(MessageFormat.format(
+                        getText("_An error_ocurred_creating_the_symbol_related_to_{0}"),
+                        image.getAbsolutePath()), e);
+
+                    // Error message, the symbol may not have been imported.
+                    JOptionPane
+                        .showMessageDialog(
+                            null,
+                            MessageFormat
+                                .format(
+                                    getText("_An_error_ocurred_creating_the_simbol_related_to_{0}"),
+                                    image.getAbsolutePath()),
+                            "_Import_symbols", JOptionPane.ERROR_MESSAGE);
+                }
+            }
+            // Message that the import has finished, with or without errors.
+            JOptionPane.showMessageDialog(null,
+                getText("_Importing_symbols_has_finished."),
+                "_Import_symbols", JOptionPane.INFORMATION_MESSAGE);
+
+        }
+    }
+
+    public void initialize() {
+
+    }
+
+    @Override
+    public void postInitialize() {
+
+    }
+
+    public boolean isEnabled() {
+        return true;
+    }
+
+    public boolean isVisible() {
+        return true;
+    }
+
+}

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/java/org/gvsig/symbology/app/importsymbols/ImportSymbolsExtension.java
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/config/config.xml
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/config/config.xml	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/config/config.xml	(revision 36343)
@@ -0,0 +1,15 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<plugin-config>
+	<libraries library-dir="lib"/>
+	<depends plugin-name="org.gvsig.app"/>
+	<resourceBundle name="text"/>
+	<extensions>
+		<extension class-name="org.gvsig.symbology.app.importsymbols.ImportSymbolsExtension"
+			description=""
+			active="true">
+			<menu text="tools/Import symbols"
+				  tooltip="Punctual symbol importer from images that exist in a folder"
+				  action-command="Import_symbols" />			
+		</extension>
+	</extensions>
+</plugin-config>

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/config/config.xml
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text.properties
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text.properties	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text.properties	(revision 36343)
@@ -0,0 +1,6 @@
+make_plugin_package=Crear paquete instalación de plugin
+make_plugin_package_description=Crea un paquete de instalación de un plugin instalado
+install_package=Instalar un nuevo paquete
+install_package_description=instala un nuevo paquete (plugin, traducciones, tema, etc.) en gvSIG
+install_package_extension_warning=Herramienta en desarrollo no exenta de fallos. ¿Desea continuar?
+select_an_option=Seleccione una opción
\ No newline at end of file

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain

Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text_en.properties
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text_en.properties	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text_en.properties	(revision 36343)
@@ -0,0 +1,6 @@
+make_plugin_package=Create plugin installation package
+make_plugin_package_description=Create an installation package from an already installed plugin
+install_package=Install a new package
+install_package_description=Installs a new package (plugin, translations, theme, etc.) in gvSIG
+install_package_extension_warning=Tool under development. It may contain errors. Continue anyway?
+select_an_option=Select an Option
\ No newline at end of file

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols/src/main/resources/locale/text_en.properties
___________________________________________________________________
Added: svn:mime-type
   + text/plain


Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/org.gvsig.symbology.app.importsymbols
___________________________________________________________________
Added: svn:ignore
   + .settings
target
.classpath
.project
package.info


Index: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/pom.xml
===================================================================
--- tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/pom.xml	(revision 0)
+++ tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/pom.xml	(revision 36343)
@@ -0,0 +1,102 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+
+<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
+	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
+	<modelVersion>4.0.0</modelVersion>
+	<groupId>org.gvsig</groupId>
+	<artifactId>org.gvsig.symbology.app</artifactId>
+	<packaging>pom</packaging>
+	<version>2.0.0-SNAPSHOT</version>
+	<name>org.gvsig.symbology.app</name>
+	<description></description>
+	<url>http://gvsig-desktop.forge.osor.eu/downloads/pub/projects/gvSIG-desktop/docs/reference/org.gvsig.symbology.app/${pom.version}</url>
+    <parent>
+        <groupId>org.gvsig</groupId>
+        <artifactId>gvsig-base-extension-pom</artifactId>
+        <version>2.0-SNAPSHOT</version>
+    </parent>
+
+	<scm>
+		<connection>scm:svn:https://svn.forge.osor.eu/svn/gvsig-desktop/branches/v2_0_0_prep/extensions/org.gvsig.symbology.app</connection>
+		<developerConnection>scm:svn:https://svn.forge.osor.eu/svn/gvsig-desktop/branches/v2_0_0_prep/extensions/org.gvsig.symbology.app</developerConnection>
+		<url>https://forge.osor.eu/plugins/scmsvn/viewcvs.php/branches/v2_0_0_prep/extensions/org.gvsig.symbology.app/?root=gvsig-desktop</url>
+	</scm>
+
+	<developers>
+		<developer>
+			<id>jjdelcerro</id>
+			<name>Joaquín José del Cerro</name>
+			<email>jjdelcerro@gvsig.org</email>
+			<roles>
+				<role>Architect</role>
+			</roles>
+		</developer>
+		<developer>
+			<id>nfrancisco</id>
+			<name>Nadal Francisco</name>
+			<email>francisco_nad@gva.es</email>
+			<roles>
+				<role>Developer</role>
+			</roles>
+		</developer>
+	</developers>
+
+	<distributionManagement>
+		<site>
+			<id>gvsig-repository</id>
+			<url>scp://shell.forge.osor.eu/home/groups/gvsig-desktop/www/downloads/pub/projects/gvSIG-desktop/docs/reference/org.gvsig.symbology.app/${pom.version}</url>
+		</site>
+	</distributionManagement>
+	<repositories>
+		<repository>
+			<id>gvsig-public-http-repository</id>
+			<name>gvSIG maven public HTTP repository</name>
+			<url>http://gvsig-desktop.forge.osor.eu/downloads/pub/projects/gvSIG-desktop/maven-repository</url>
+			<releases>
+				<enabled>true</enabled>
+				<updatePolicy>daily</updatePolicy>
+				<checksumPolicy>warn</checksumPolicy>
+			</releases>
+			<snapshots>
+				<enabled>true</enabled>
+				<updatePolicy>daily</updatePolicy>
+				<checksumPolicy>warn</checksumPolicy>
+			</snapshots>
+		</repository>
+	</repositories>
+	<build>
+		<plugins>
+			<plugin>
+				<groupId>org.apache.maven.plugins</groupId>
+				<artifactId>maven-release-plugin</artifactId>
+				<configuration>
+					<tagBase>https://svn.forge.osor.eu/svn/gvsig-desktop/tags</tagBase>
+				</configuration>
+			</plugin>
+		</plugins>
+	</build>
+	<dependencyManagement>
+		<dependencies>
+			<dependency>
+				<groupId>org.gvsig</groupId>
+				<artifactId>org.gvsig.core.maven.dependencies</artifactId>
+				<version>2.0.1-SNAPSHOT</version>
+				<type>pom</type>
+				<scope>import</scope>
+			</dependency>
+			<dependency>
+				<groupId>org.gvsig</groupId>
+				<artifactId>org.gvsig.app</artifactId>
+				<version>2.0-SNAPSHOT</version>
+			</dependency>
+		</dependencies>
+	</dependencyManagement>
+
+	<modules>
+		<module>org.gvsig.symbology.app.importsymbols</module>
+	</modules>
+	
+	 <properties>
+        <build-dir>${basedir}/../build</build-dir>
+    </properties>
+</project>

Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app/pom.xml
___________________________________________________________________
Added: svn:mime-type
   + text/plain


Property changes on: tags/v2_0_0_Build_2035/extensions/org.gvsig.symbology.app
___________________________________________________________________
Added: svn:ignore
   + target

.project