Index: branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/resources/org/gvsig/exportto/swing/impl/i18n/text.properties
===================================================================
--- branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/resources/org/gvsig/exportto/swing/impl/i18n/text.properties	(revision 39272)
+++ branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/resources/org/gvsig/exportto/swing/impl/i18n/text.properties	(revision 39273)
@@ -8,3 +8,6 @@
 _Issues_with_attributes_or_geometries=Algunos atributos o geometrías no se exportaron correctamente
 _Invalid_values_in_form=Valores no válidos
 _File_cannot_be_empty=Debe elegir un archivo
+_Error_exportto=Error durante la exportación
+_Error_data_export=Error con los datos durante la exportación
+_Filter_cannot_be_empty=Si activa el filtro no debe estar vacío
Index: branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/resources/org/gvsig/exportto/swing/impl/i18n/text_en.properties
===================================================================
--- branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/resources/org/gvsig/exportto/swing/impl/i18n/text_en.properties	(revision 39272)
+++ branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/resources/org/gvsig/exportto/swing/impl/i18n/text_en.properties	(revision 39273)
@@ -8,3 +8,6 @@
 _Issues_with_attributes_or_geometries=Some attributes or geometries were not exported correctly
 _File_cannot_be_empty=A file must be selected
 _Invalid_values_in_form=Invalid values 
+_Error_exportto=Error while exporting
+_Error_data_export=Data error while exporting
+_Filter_cannot_be_empty=Filter cannot be empty if active
Index: branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/java/org/gvsig/exportto/swing/impl/DefaultJExporttoServicePanelListener.java
===================================================================
--- branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/java/org/gvsig/exportto/swing/impl/DefaultJExporttoServicePanelListener.java	(revision 39272)
+++ branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/java/org/gvsig/exportto/swing/impl/DefaultJExporttoServicePanelListener.java	(revision 39273)
@@ -68,19 +68,20 @@
             exporttoServicePanel.setStatus(JOptionPane.CANCEL_OPTION);
             String error =
                 exporttoServicePanel.getExporttoSwingManager().getTranslation(
-                    "error_exportto");
-            LOG.error(error, e);
+                    "_Error_exportto");
+            LOG.info(error, e);
             JOptionPane.showMessageDialog(exporttoServicePanel, error);
         } catch (DataException e) {
             exporttoServicePanel.setStatus(JOptionPane.CANCEL_OPTION);
             String error =
                 exporttoServicePanel.getExporttoSwingManager().getTranslation(
-                    "error_reading_source");
-            LOG.error(error, e);
+                    "_Error_data_export");
+            LOG.info(error, e);
             JOptionPane.showMessageDialog(exporttoServicePanel, error);
         }
     }
 
+
     /**
      * @param exporttoServicePanelListener
      */
Index: branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/java/org/gvsig/exportto/swing/impl/wizard/ExportFilterWizard.java
===================================================================
--- branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/java/org/gvsig/exportto/swing/impl/wizard/ExportFilterWizard.java	(revision 39272)
+++ branches/v2_0_0_prep/libraries/org.gvsig.exportto/org.gvsig.exportto.swing/org.gvsig.exportto.swing.impl/src/main/java/org/gvsig/exportto/swing/impl/wizard/ExportFilterWizard.java	(revision 39273)
@@ -48,7 +48,17 @@
     }
 
     public void nextPanel() throws NotContinueWizardException {
-
+        
+        if (isPersonalizedFilterSelected()) {
+            String free_filt = this.getFreeFilter();
+            String str = exporttoServicePanel.
+                getExporttoSwingManager().getTranslation(
+                "_Filter_cannot_be_empty");
+            
+            if (free_filt == null || free_filt.length() == 0) {
+                throw new NotContinueWizardException(str, this, true);
+            }
+        }
     }
 
     public void lastPanel() {