Index: pom.xml
===================================================================
--- pom.xml	(revision 40511)
+++ pom.xml	(revision 40512)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0          http://maven.apache.org/xsd/maven-4.0.0.xsd">
+<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
     <modelVersion>4.0.0</modelVersion>
     <artifactId>org.gvsig.desktop.plugin</artifactId>
     <packaging>pom</packaging>
@@ -12,7 +12,7 @@
     <parent>
         <groupId>org.gvsig</groupId>
         <artifactId>org.gvsig.desktop</artifactId>
-        <version>2.0.10</version>
+        <version>2.0.11-SNAPSHOT</version>
     </parent>
 
     <dependencyManagement>
@@ -21,73 +21,73 @@
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.annotation.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.app.document.table.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.centerviewpoint.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.coreplugin.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.daltransform.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.datalocator.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.editing.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.exportto.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.geodb.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.mkmvnproject.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.installer.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
@@ -99,31 +99,31 @@
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.i18n.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.selectiontools.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.geometrymeasurement.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.newlayer.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
           <dependency>
             <groupId>org.gvsig</groupId>
             <artifactId>org.gvsig.help.app.mainplugin</artifactId>
-            <version>2.0.10</version>
+            <version>2.0.11-SNAPSHOT</version>
             <scope>provided</scope>
           </dependency>
 